Muhimbi & Apache Log4j

Posted at: 05:53 on 17 December 2021 by Muhimbi

As you will have heard by now, there is a severe Apache Log4j vulnerability doing the rounds (CVE-2021-45046). 

Fortunately, Muhimbi's software and services are not Java based. As a result, we are not impacted by this issue.

Labels:

Subscribe to News feed